uuid:
  -
    value: 492057e8-57b1-424b-971c-2876a04829e9
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-23T14:55:40+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '67'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2><strong>Vineyards throughout Greece</strong></h2>\r\n\r\n<p>You can visit highly acclaimed vineyards and partake of the heady harvest of Greek wine throughout the country, from Florina and the <em>Zagori</em> mountains in <em>Epirus</em> to the hills south of <em>Heraklion</em> on <em>Crete</em> and <em>Limnos</em> in the northeast Aegean.</p>\r\n\r\n<p>Meet the small producers and walk the Wine Roads together. The best time to visit is September when you can help bring in the harvest, choosing only the best bunches to ensure a premium vintage. Though the origins of Greek winemaking are lost in the mists of time, singular varieties are still being rediscovered, thriving in a solitary backyard somewhere in an island village on <em>Crete,&nbsp;<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>,</strong>&nbsp;Karpathos</em> or the like.</p>\r\n\r\n<p>They have been retrieved, grafted onto other roots, lovingly cared for and have produced wines well worth sampling. <em>Vithiano, Vilana</em> and <em>Moschato Spinas</em> are examples of such varieties that have helped put Crete on the winemaking map. They produce&nbsp;<strong>magnificent Greek wine, fruity and full of vitality yet soothing and sweet-tempered at the same time</strong>. Light and crisp or heavy and dry wine, they all share the ability to inspire thoughts and moments as ripe as the fruit from which they were made. There’s a wine for every special occasion; traditional feasts and festivals, baptisms and weddings. There’s a sparkle in the glasses raised for toasts and confident maturity in those enjoyed by the more discerning connoisseurs.</p>\r\n"
    format: basic_html
    processed: "<h2><strong>Vineyards throughout Greece</strong></h2>\n\n<p>You can visit highly acclaimed vineyards and partake of the heady harvest of Greek wine throughout the country, from Florina and the <em>Zagori</em> mountains in <em>Epirus</em> to the hills south of <em>Heraklion</em> on <em>Crete</em> and <em>Limnos</em> in the northeast Aegean.</p>\n\n<p>Meet the small producers and walk the Wine Roads together. The best time to visit is September when you can help bring in the harvest, choosing only the best bunches to ensure a premium vintage. Though the origins of Greek winemaking are lost in the mists of time, singular varieties are still being rediscovered, thriving in a solitary backyard somewhere in an island village on <em>Crete,\_<strong><a href=\"https://www.discovergreece.com/en/greek-islands/cyclades/santorini\">Santorini</a>,</strong>\_Karpathos</em> or the like.</p>\n\n<p>They have been retrieved, grafted onto other roots, lovingly cared for and have produced wines well worth sampling. <em>Vithiano, Vilana</em> and <em>Moschato Spinas</em> are examples of such varieties that have helped put Crete on the winemaking map. They produce\_<strong>magnificent Greek wine, fruity and full of vitality yet soothing and sweet-tempered at the same time</strong>. Light and crisp or heavy and dry wine, they all share the ability to inspire thoughts and moments as ripe as the fruit from which they were made. There’s a wine for every special occasion; traditional feasts and festivals, baptisms and weddings. There’s a sparkle in the glasses raised for toasts and confident maturity in those enjoyed by the more discerning connoisseurs.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
